/*
Theme Name: Newspaper X Child
Theme URI: https://colorlib.com/wp/themes/newspaper-x/
Author: Colorlib
Template: newspaper-x
Author URI: https://colorlib.com
Description: When it comes to WordPress themes for magazines, users have certain expectations. The perfect theme should be fast, easy to customize, secure, and eye-grabbing. Clean but dazzling, Newspaper X meets even the highest demands. If you were looking for a news theme to help you create a unique and recognizable brand image, look no more.

Newspaper X is a modern and polished WordPress magazine theme that will bring your site to the next level. Designed to help you showcase your content in an elegant manner, Newspaper X has all the features you need to impress your audience and keep them coming back for more. It was developed mainly for WordPress users who run a magazine-like website and it is optimized to provide a flawless experience for visitors.

While there is no shortage of WordPress themes for magazines out there, Newspaper X stands out from the crowd due to its awesome functionality. It’s a perfect fit for WordPress enthusiasts running a news portal, celebrity gossip site, collective blog – basically any online publication that shares massive amounts of content on a regular basis. This newspaper theme is responsive, compatible with most browsers, and comes with a plethora of features that will make publishing a breeze.
Version: 1.2.9
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: newspaper-x
Tags: two-columns, right-sidebar, custom-background, custom-menu, featured-images, sticky-post, threaded-comments, translation-ready
*/

/* .entry-content .kiwi-article-bar + p img {
	display: none;
} */

.entry-content .kiwi-article-bar + p img {
	margin-bottom: 25px;
}

.single-post header .newspaper-x-image {
	overflow: hidden;
	display: none;
}

.alm-reveal .blazy {
	-webkit-filter: blur(0px);
	filter: blur(0px);
	-webkit-transform: scale(1);
	-khtml-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.alm-reveal .col-md-4.col-sm-6.col-xs-12:nth-child(3n)::after {
	clear: both;
	content: "&nbsp;";
	display: block;
	width: 100%;
	font-size: 0;
}

.section-title > span, .page-title > span, .newspaper-x-content .widget-title > span, .newspaper-x-after-content-sidebar .widget-title > span, #comments > h3:first-of-type > span, #reply-title > span, .newspaper-x-related-posts .newspaper-x-related-posts-title > h3 > span {
	padding-left: 10px !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	display: block;
}

.section-title::after, .page-title::after, .newspaper-x-content .widget-title::after, .newspaper-x-after-content-sidebar .widget-title::after, #comments > h3:first-of-type::after, #reply-title::after, .newspaper-x-related-posts .newspaper-x-related-posts-title > h3::after {
	border-bottom: 0px dotted #b7b7b7 !important;
}

p {
	color: #444 !important;
}

.newspaper_x_widgets .newspaper-x-blog-post-layout-c .newspaper-x-content {
	line-height: 20px;
	color: #555 !important;
	margin-top: 20px !important;
}

.ajax-load-more-wrap.grey .alm-load-more-btn {
	background-color: #333;
}

#site-navigation .menu > li > a {
	position: relative;
	font-weight: 600;
	text-transform: uppercase;
	color: #222;
	padding: 0 15px;
}

#site-navigation .menu > li {
	float: none !important;
}

#site-navigation .menu {
	padding-bottom: 0px !important;
	position: relative;
	text-align: center;
}

.sub-menu li {
	text-align: left;
}

#site-navigation .menu > li.menu-item-has-children > ul li a {
	padding: 10px 20px;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
}

.custom-logo-link {
	line-height: 0 !important;
}

.custom-logo-link .custom-logo {
	width: 240px;
}

.back-to-top-area {
	display: block;
	position: absolute;
	right: 25px;
	margin-top: 20px;
}

.site-info {
	background-color: #000 !important;
	padding: 25px 0 !important;
}

#text-25 {
	float: left;
	width: 50%;
	padding-right: 30px;
}

#media_video-2 {
	float: left;
	width: 50%;
	padding-left: 30px;
}

#media_video-2 .wp-video {
	max-width: 640px;
	margin: 40px auto 0 auto;
	max-height: 610px;
}

#newspaper_x_widget_posts_c-2 {
	position: relative;
}

#newspaper_x_widget_posts_c-2 {
	position: relative;
	padding-top: 55px;
}

#newspaper_x_widget_posts_c-2 {
	float: left;
	width: 100%;
	margin-top: 40px;
}

#media_video-2 {
	position: relative;
	padding-top: 55px;
	margin-top: 40px;
}

#media_video-2 .widget-title {
	margin-top: 0;
}

#media_video-2::before {
	border-top: 1px solid #ddd;
	content: "";
	height: 0px;
	width: 100%;
	left: 0;
	top: 0;
	background: #eee;
	position: absolute;
}

#media_video-2::after {
	border-top: 1px solid #ddd;
	content: "";
	height: 0px;
	width: 100%;
	left: 0;
	top: 20px;
	background: #eee;
	position: absolute;
}

#newspaper_x_widget_posts_c-2::before {
	border-top: 1px solid #ddd;
	content: "";
	height: 0px;
	width: 100%;
	left: 0;
	top: 0;
	background: #eee;
	position: absolute;
}

#newspaper_x_widget_posts_c-2::after {
	border-top: 1px solid #ddd;
	content: "";
	height: 0px;
	width: 100%;
	left: 0;
	top: 20px;
	background: #eee;
	position: absolute;
}

.ja-bullettin.clearfix {
	padding-left: 0;
	list-style: none;
}

.ja-bullettin.clearfix li a.mostread-image {
	float: left;
	width: 80px;
	margin-right: 20px;
}

.ja-bullettin.clearfix li {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.ja-bullettin.clearfix li a.mostread-image + div {
	float: left;
	width: calc(100% - 100px);
	margin-left: 0 !important;
	margin-top: 15px;
}

.home .site-content {
	margin-top: 0px;
}

.newspaper-x-image-banner {
	display: none !important;
}

.single-post #secondary {
	margin-top: 36px;
}

#disqus_thread {
	padding: 0 10%;
}

.custom-logo-link .custom-logo {
	width: 290px;
}

#site-navigation .menu > li.current-menu-item, #site-navigation .menu > li:hover {
	border-top: 0px solid #0a396d !important;
}

#newspaper-x-recent-post-0 .newspaper-x-post-info {
	bottom: 50px;
}   

.newspaper-x-archive-first-posts .newspaper-x-post-meta, .newspaper-x-archive-page .newspaper-x-post-meta {
	margin-top: 20px;
	position: relative;
}

.author-info { 
	position: absolute;
	top: 0;
	right: 10px;
	max-width: 140px;
	font-size: 12px;
	height: 25px;
	overflow: hidden;
	word-wrap: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.single-post .newspaper-x-post-meta {
	margin-top: 20px;
	position: relative;
}

.newspaper-x-date + .author-info {
	position: relative;
	float: right;
	max-width: 140px;
	font-size: 12px;
	height: 25px;
	overflow: hidden;
	word-wrap: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.newspaper_x_widgets .newspaper-x-blog-post-layout-c .newspaper-x-content {
	line-height: 18px !important;
	color: #555 !important;
	margin-top: 15px !important;
}

.newspaper_x_widgets .newspaper-x-blog-post-layout-c .newspaper-x-content a {
	color: #8c9597;
	display: inline-block;
	margin-left: 0px;
	margin-top: 0px;
}

.kiwi-article-bar.rect.kiwi-article-bar-center {
	margin-bottom: 20px;
}

.wpcf7-form-control.wpcf7-submit {
	background: #333;
	padding: 10px 50px;
	border: none;
	box-shadow: none;
	font-size: 14px;
	font-weight: 300 !important;
	font-family: inherit;
}

.newspaper-x-archive-first-posts .newspaper-x-post-meta .newspaper-x-date, .newspaper-x-archive-page .newspaper-x-post-meta .newspaper-x-date {
	line-height: 25px;
	font-weight: 400;
	margin-left: 7px;
	font-size: 11px;
	font-family: "Nunito Sans", sans-serif;
	color: #bfbfbf;
}

.kiwi-article-bar.rect.kiwi-article-bar-center + .kiwi-article-bar.rect.kiwi-article-bar-center {
	display: none;
}

#post-705 .newspaper-x-image, #post-705 .newspaper-x-post-meta , #post-477 .newspaper-x-image, #post-477 .newspaper-x-post-meta {
	display: none;
}

.postid-477 #disqus_thread, .postid-478 #disqus_thread, .postid-479 #disqus_thread {
	padding: 0 10%;
	display: none;
}

.postid-477 #secondary ,.postid-477 .newspaper-x-related-posts , .postid-478 #secondary ,.postid-478 .newspaper-x-related-posts,
.postid-479 #secondary ,.postid-479 .newspaper-x-related-posts, .page-id-138 #secondary ,.page-id-138 .newspaper-x-related-posts,
.page-id-2996 #secondary ,.page-id-2996 .newspaper-x-related-posts, .page-id-5668 #secondary ,.page-id-5668 .newspaper-x-related-posts     {
	display: none;
}

.postid-477 #primary, .postid-478 #primary, .postid-479 #primary, .page-id-138 #primary, .page-id-2996 #primary, .page-id-5668 #primary {
	width: 100%;
}

.single-post article.post p {
	line-height: 20px;
}

.postid-478 .newspaper-x-tags, .postid-478 ul.kiwi-article-bar, .postid-479 .newspaper-x-tags, 
.postid-479 ul.kiwi-article-bar, .postid-479 .newspaper-x-post-meta, .page-id-138 .newspaper-x-tags, .page-id-138 ul.kiwi-article-bar,
.page-id-2996 .newspaper-x-tags, .page-id-2996 ul.kiwi-article-bar, .postid-477 ul.kiwi-article-bar, .postid-478 ul.kiwi-article-bar, 
.postid-705 ul.kiwi-article-bar, .page-id-5668 .newspaper-x-tags, .page-id-5668 ul.kiwi-article-bar {
	display: none;
}

#page-5668 .entry-header, #page-5668 .newspaper-x-next-prev.row { /* Hide Contest Page header */
	display: none;
}

.single-post article.post p, .single-post article.post p span {
	line-height: 20px !important;
	font-family: Merriweather !important;
	font-weight: 300 !important;
	font-size: 15px !important;
	color: #333 !important;
	letter-spacing: 0.2px !important;
}

.single-post .bubble-small-inner {
	padding: 10px 25px;
}

.bubble-small-inner p {
	display: inline;
}

.single-post .entry-content p:first-of-type, .page .entry-content p:first-of-type {
	border-bottom: 0px dotted #bababa !important;
}

.bubble-small-inner p img {
	margin-left: 15px;
}

.single-post .author-info { 
	position: absolute;
	top: 0;
	right: 10px;
	max-width: 240px;
	font-size: 12px;
	height: 25px;
	overflow: hidden;
	word-wrap: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
}

footer + .newspaper-x-related-posts {
	display: none;
}  

.single-post article.post ul li, .single-post article.post ol li {
	margin-bottom: 8px;
	line-height: 20px !important;
	font-family: Merriweather !important;
	font-weight: 300 !important;
	font-size: 14px !important;
	color: #333 !important;
	letter-spacing: 0.2px !important;
}

.single-post .entry-content h2 {
	font-size: 20px;
	line-height: 30px;
}   

.newspaper-x-header-widget-area {
	background: #fff !important;
}

.subscribe-widget #searchform {
	display: none;
}

.subscribe-widget .textwidget.custom-html-widget, .search-widget .textwidget.custom-html-widget {
	margin-top: 10%;
	font-size: 18px;
	cursor: pointer;
}

.subscribe-widget #searchform, .search-widget #yjsg1 {
	position: fixed;
	left: 0;
	top: 0;
	border: none;
	z-index: 100;
	background: #fff;
	height: 100%;
	padding: 0% 5%;
	width: 100%;
}

.subscribe-widget #searchform > label > input[type="search"] {
	font-size: 60px;
	text-align: center;
	width: 100%;
	margin-top: 15%;
}

.subscribe-widget #searchform > label {
	width: 100%;
}

.subscribe-widget #searchform .search-submit {
	font-size: 32px !important;
	border-left: 0px solid !important;
	margin-top: 14.55% !important;
	color: #999 !important;
	position: absolute;
	right: 15%;
}

.subscribe-widget .p-close, .search-widget .p-close {
	color: #000;
	cursor: pointer;
	float: left;
	text-align: right;
	width: 100%;
}

.subscribe-widget .p-close, .search-widget .p-close {
	color: #444;
	cursor: pointer;
	float: left;
	text-align: right;
	width: 100%;
	position: absolute;
	right: 30px;
	top: 50px;
	font-size: 16px;
}

#yjsg1 {
	display: none;
}

.search-widget .textwidget.custom-html-widget {
	text-align: right;
}

.search-widget .yjsgxhtml {
	float: left;
	width: 33%;
	margin-top: 10%;
	text-align: center;
}

.search-widget .nb-inputbox {
	width: 80%;
	margin-bottom: 0px;
	padding: 7px 10px !important;
	margin-top: 20px;
}

.search-widget .newsletter-btn-submit {
	margin-top: 25px;
	display: block;
}

.social-media-btn .youtube-follow-btn {
    background: #e62117 none repeat scroll 0 0;
}

.social-media-btn .linked-follow-btn {
    background: #2672ae none repeat scroll 0 0;
}

.social-media-btn .facebook-follow-btn {
    background: #3e5c9a none repeat scroll 0 0;
}

.social-media-btn .twitter-follow-btn {
    background: #1da1f2 none repeat scroll 0 0;
}

.social-media-btn > a {
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	width: 80%;
	padding: 10px 10px;
	margin-top: 16px;
	font-size: 14px;
}

.kiwi-article-bar + .rp4wp-related-posts {
	display: none !important;
}

.scrollup-button {
	background-color: #E9564F !important;
}

.newspaper-x-recent-posts > ul > li .newspaper-x-post-info {
	left: 20px !important;
}

.newspaper-x-archive-page .post .entry-title a, .newspaper-x-archive-page .page .entry-title a {
	text-transform: none !important;
	font-size: 22px !important;
	font-weight: 700;
	color: #001936;
}

.alm-reveal {
	float: left;
	width: 100%;
} 

.social-media-btn a:hover {
	color: #fff;
	font-weight: bold;
}

@media (max-width: 867px) {

.menu-toggle {
	display: block !important;
}

#primary-menu[aria-expanded="false"] {
	display: none !important;
}

}

@media (max-width: 767px) {

	.single-post .newspaper-x-post-meta {
		margin-top: -20px !important;
		margin-bottom: 40px !important;
	}

	html .single-post .author-info {
		left: 0 !important;
		top: 30px !important;
	}

	.single-post #secondary {
		max-width: 100%;
	}

	.single-post #secondary {
	margin-top: 71px;
	float: left;
	width: 100%;
	position: relative !important;
}

	.col-md-6.header-logo {
	width: 220px;
	margin: 0 auto;
}

.site-branding {
	position: relative;
}

.col-md-3.subscribe-widget {
	position: absolute;
	top: 25px;
}

.col-md-3.search-widget {
	position: absolute;
	right: 0;
	top: 15px;
}

.col-md-3.search-widget > div:first-child span {
	font-size: 0;
}

.col-md-3.search-widget span i {
	font-size: 21px;
	margin-top: 8px;
}

.subscribe-widget #searchform > label {
	width: 100%;
	margin-top: 30%;
}

.subscribe-widget #searchform .search-submit {
	font-size: 22px !important;
	margin-top: 43.55% !important;
}

.subscribe-widget #searchform > label > input[type="search"] {
	font-size: 28px;
	text-align: center;
	width: 100%;
	margin-top: 18%;
}

.search-widget .yjsgxhtml {
	float: left;
	width: 100%;
	margin-top: 10%;
	text-align: center;
}

.search-widget .yjsgxhtml#top1 {
	margin-top: 25%;
}

h3 {
	font-size: 18px;
	line-height: 26px;
}

#yjsg1 {
	overflow-y: scroll;
}

#site-navigation.toggled ul li {
	display: block;
	width: 100%;
	padding-right: 0;
	text-align: left;
}

#site-navigation.toggled ul > li > a {
	padding: 0;
	line-height: 22px;
}

#site-navigation.toggled ul li {
	display: block;
	width: 100%;
	padding-right: 0;
	text-align: left;
	line-height: 30px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

#site-navigation.toggled ul li ul {
	padding-left: 25px !important;
}

#site-navigation .menu > li.menu-item-has-children > ul li a {
	padding: 0px 0px !important;
	font-size: 13px !important;
}

#site-navigation.toggled ul li ul li.menu-item-has-children {
	margin-bottom: 0px !important;
}

#site-navigation.toggled ul li.menu-item-has-children > a {
	border-bottom: 1px solid #eee;
	display: block;
	text-align: left;
	margin-bottom: 5px;
	padding-bottom: 8px !important;
	padding-top: 5px !important;
	width: 100%;
}

#site-navigation.toggled ul li ul li.menu-item-has-children > a {
	border-bottom: none !important;
}

#newspaper_x_widget_posts_c-2 > div.row:first-child {
	display: ;
}

.newspaper-x-date + .author-info {
	max-width: 115px;
}

#site-navigation.toggled ul li ul ul {
	padding-left: 0px !important;
	display: none;
}

#site-navigation.toggled ul li ul ul li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.newspaper-x-recent-posts .newspaper-x-post-info h1 {
	line-height: 22px;
	font-size: 18px; 
}

div .newspaper-x-recent-posts > ul > li {
	margin-bottom: 20px !important;
}

.newspaper-x-recent-posts > ul > li .newspaper-x-date + .newspaper-x-date {
	display: none;
	margin-left: 10px;
}

.container {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

.col-md-3.subscribe-widget {
	position: absolute;
	top: 25px;
	left: 0px;
}

ul#primary-menu > li {
	margin-left: 20px;
	margin-right: 20px !important;
	width: calc(100% - 40px) !important;
}

#text-25 {
	display: none;
}

#media_video-2 {
	display: none;
}

.col-md-12.newspaper-x-content.newspaper-x-with-sidebar {
	padding-left: 30px;
	padding-right: 30px;
}

.newspaper-x-layout-c-row .col-md-4.col-sm-6.col-xs-12 {
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
}

.newspaper_x_widgets .newspaper-x-blog-post-layout-c .newspaper-x-title h4 > a {
	color: #001936;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
}

.alm-reveal .col-md-4.col-sm-6.col-xs-12 {
	padding-left: 0;
	padding-right: 0;
}

.section-title, .page-title, .newspaper-x-content .widget-title, .newspaper-x-after-content-sidebar .widget-title, #comments > h3:first-of-type, #reply-title, .newspaper-x-related-posts .newspaper-x-related-posts-title > h3 {
	margin-left: 20px;
}

.section-title > span, .page-title > span, .newspaper-x-content .widget-title > span, .newspaper-x-after-content-sidebar .widget-title > span, #comments > h3:first-of-type > span, #reply-title > span, .newspaper-x-related-posts .newspaper-x-related-posts-title > h3 > span {
	padding-left: 10px !important;
	font-size: 17px !important;
	font-weight: 600 !important;
	display: block;
}

#text-24 .textwidget {
	padding: 0 20px;
	text-align: justify;
}

.newspaper_x_widgets .newspaper-x-blog-post-layout-c .newspaper-x-content {
	font-weight: 400;
	color: #333 !important;
	margin-top: 10px;
	text-align: justify;
	line-height: 22px !important;
	font-size: 15px;
	font-family: "Nunito Sans", sans-serif;
}

.site-info {
	background-color: #000 !important;
	padding: 25px 30px !important;
}

.site-info *, .site-info a {
	font-size: 11px !important;
}

.back-to-top-area a {
	display: none !important;
}

.single-post .newspaper-x-breadcrumbs {
	margin-top: -20px;
	padding: 0 0px;
}

.single-post article {
	padding: 0 0px;
}

.single-post .entry-title, .page .entry-title {
	margin-top: 30px;
	color: #001936;
	font-size: 20px;
	line-height: 22px;
}

.single-post .entry-content h2 {
	font-size: 18px;
	line-height: 22px;
}

.owl-carousel .item {
	padding: 0 0px;
}

.newspaper-x-header-widget-area {
	background: #0e0e11;
	margin-top: 0px !important;
	line-height: 0;
}

.newspaper-x-related-posts .newspaper-x-related-post-title > a {
	display: inline-block;
	margin-top: 15px !important;
	font-size: 16px !important;
	font-weight: 600;
	text-transform: none !important;
	color: #333;
	line-height: 18px !important;
	margin-bottom: 10px !important;
	font-family: "Nunito Sans", sans-serif !important;
}

.newspaper-x-archive-page .post, .newspaper-x-archive-page .page {
	margin-bottom: 25px;
	padding: 0px;
}

.newspaper-x-archive-page .post .entry-title a, .newspaper-x-archive-page .page .entry-title a {
	text-transform: none !important;
	font-size: 18px !important;
	font-weight: 700;
	color: #001936;
	line-height: 22px !important;
}

.archive .entry-content {
	margin-top: 20px;
	text-align: justify;
	font-size: 15px;
}

.newspaper-x-archive-page .row > .col-md-4 {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}

.row {
	margin-right: 0;
	margin-left: 0;
}
}

#media_image-2 {
	margin-top: 45px;
}

.overlay-bg {
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	opacity: 0.5;
}

.popup-wrap {
	position: fixed;
	left: 50%;
	top: 20%;
	width: 560px;
	background: #fff;
	z-index: 101;
	padding: 25px;
	border-radius: 4px;
	margin-left: -280px;
	max-height: 70%;
	overflow-y: scroll; 
}

.popup-wrap .p-close {
	position: absolute;
	right: 10px;
	top: 10px;
	font-weight: 600;
	cursor: pointer;
	font-size: 21px;
}

.popup-content {
	display: block;
	width: 100%;
	margin-top: 15px;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 30px;
}


@media (max-width: 640px) {

	.popup-wrap {
		position: fixed;
		left: 5%;
		top: 20%;
		width: 90%;
		background: #fff;
		z-index: 101;
		padding: 25px;
		border-radius: 4px;
		margin-left: 0px;
		max-height: 70%;
		overflow-y: scroll;
	}

}

.single-post.postid-5313 .author-info {
	position: absolute;
	top: 0;
	left: 160px;
	right: auto;
}

.newspaper-x-recent-posts .newspaper-x-post-info {
	bottom: 50px;
	background: rgba(0,0,0,0.6);
	padding: 0 10px 0px 10px;
}

#newspaper-x-recent-post-0 .newspaper-x-post-info {
	padding: 0 20px 15px 20px !important;
}

#newspaper-x-recent-post-0 .newspaper-x-post-info {
	padding: 0 20px 0px 20px !important;
	display: table;
}

.newspaper-x-recent-posts ul > li#newspaper-x-recent-post-0 .newspaper-x-category a,
.newspaper-x-recent-posts ul > li#newspaper-x-recent-post-0 .newspaper-x-date a,
.newspaper-x-recent-posts ul > li#newspaper-x-recent-post-0 .newspaper-x-date {
	font-size: 13px !important;
}

.newspaper-x-recent-posts > ul > li .newspaper-x-category a,
.newspaper-x-recent-posts > ul > li .newspaper-x-date a,
.newspaper-x-recent-posts > ul > li .newspaper-x-date {
	font-size: 12px !important;
}    

.newspaper-x-recent-posts .newspaper-x-post-info > span {
	position: relative;
	top: -10px;
}

.newspaper-x-recent-posts .newspaper-x-post-info > h1 {
	position: relative;
	top: -6px;
}

.newspaper-x-recent-posts > ul > li.blazy.b-loaded::after {
	background: rgba(0, 0, 0, 0.0) !important;
}

.newspaper-x-recent-posts > ul > li .newspaper-x-date {
	margin-left: 7px !important;
}

.newspaper-x-recent-posts ul > li#newspaper-x-recent-post-0 .newspaper-x-date { 
	margin-left: 13px !important;
}

.alm-reveal > .col-md-4:nth-child(3n+1)::before {
	content: " ";
}

.newspaper-x-recent-posts .newspaper-x-post-info h1 {
	font-size: 23px;
}

#site-navigation .menu > li.menu-item-has-children > ul li.menu-item-has-children {
	position: initial !important;
}

/* Highlights Slider */

#custom_html-2 {
	float: left;
	width: 100%;
}

.sp-post-carousel-section .slick-dots li {
	display: inline-block;
	border: 0;
	padding: 0;
	width: 15px;
	height: 25px;
	line-height: 12px;
	margin: 3px;
	overflow: hidden;
}

ul.slick-dots {
	display: none !important;
}

.sp-post-carousel-section .sp-post-carousel-area .slick-prev.slick-arrow {
	left: 0;
}

.sp-pc-content {
	display: none;
}

.sp-pc-post-title {
	position: absolute;
	bottom: 0;
}

.sp-pc-post-meta {
	position: absolute;
	bottom: 0;
}

.sp-post-carousel-area .sp-pc-post {
	margin-right: -1px !important;
	position: relative;
}

.sp-pc-post-title {
	position: absolute;
	bottom: 30px;
	left: 1px;
	width: 100%;
	background: rgba(0,0,0,0.6);
	padding: 15px 20px 30px 20px !important;
}

.sp-pc-post-meta {
	position: absolute;
	bottom: 28px;
	left: 1px;
	width: 100%;
	padding: 10px 15px;
}

.sp-pc-post-title a {
	height: 22px !important;
	display: block;
	overflow: hidden;
}

.sp-post-carousel-section #sp-post-carousel-5647.sp-post-carousel-area .slick-arrow {
	color: #fff;
	background-color: #0e649b;
	top: 45%;
}

.sp-post-carousel-section .sp-post-carousel-area .slick-prev.slick-arrow {
	left: 1px !important;
}

div.sp-post-carousel-section-5647 {
	padding-top: 0px !important;
} 

@media (max-width: 540px) {
	.sp-post-carousel-section #sp-post-carousel-5647.sp-post-carousel-area .slick-arrow {
		color: #fff;
		background-color: #0e649b;
		top: auto;
		bottom: 8px;
	}

	.sp-post-carousel-section-5647 .sp-pc-post-title, .sp-post-carousel-section-5647 .sp-pc-post-title a {
		font-size: 12px !important;
		font-weight: 400 !important;
	}

	.sp-post-carousel-section-5647 .sp-pc-post-meta ul li, .sp-post-carousel-section-5647 .sp-pc-post-meta ul li a {
		color: #fff;
		font-size: 10px !important;
	}

	.sp-pc-post-title a {
		height: 28px !important;
		display: block;
		overflow: hidden;
	}
}

#site-navigation .menu > li {
	margin-right: 20px !important;
}

.single-post .entry-content > p > img {
	display: inline;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-right: 15px;
}

.single-post .entry-content p {
	overflow: unset;
}

.single-post .entry-content > p > img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.single-post h1 {
	font-size: 28px;
	line-height: 30px;
}

#primary .newspaper-x-tags {
	display: none !important;
}

#secondary h3 {
	padding: 2px 0;
	font-weight: 700;
	font-family: "Nunito Sans",sans-serif;
	font-size: 24px;
	border-left: 5px solid #0f5fa3;
	position: relative;
	text-transform: uppercase;
}

#secondary h3 span {
	padding-left: 10px !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	display: block;
}

.single-post #secondary {
	margin-top: 71px;
}

.single-post .newspaper-x-tags {
	margin-bottom: 0;
}

#secondary .newspaper-x-related-posts {
	margin-top: 0 !important;
}

.single-post .newspaper-x-tags span a, .single-post .newspaper-x-tags a {
	display: inline-block;
	margin-left: 0 !important;
	line-height: 25px !important;
	margin-bottom: 7px !important;
	padding: 5px 10px !important;
}

.single-post #secondary.fixed-bottom {
	position: fixed;
	bottom: 0;
} 

.single-post .author-info {
	position: absolute;
	top: 0;
	left: 180px !important;
	right: auto !important;
	max-width: 340px;
	font-size: 12px;
	height: 25px;
	overflow: hidden;
	word-wrap: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#custom_html-7 {
	margin-bottom: 0 !important;
}

/* #secondary .owlCarousel img {
	width: 70%;
}

.newspaper-x-related-posts-date {
	font-size: 10px;
} */ 

.newspaper-x-related-posts .newspaper-x-related-post-title > a {
	display: inline-block;
	margin-top: 10px !important;
	font-size: 16px !important;
	font-weight: bold;
	text-transform: none !important;
	font-family: "Nunito Sans",sans-serif !important;
	color: #333;
	line-height: 24px !important;
	margin-bottom: 0px;
}

#secondary .newspaper-x-related-posts {
	margin-bottom: 75px !important;
}

#secondary .newspaper-x-related-posts + #custom_html-2 {
	display: none !important;
}

footer {
	position: relative;
}

.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
	min-height: 100%;
}

.main-navigation {
    position: relative !important;
    z-index: 10;  
}   

#site-navigation .menu > li.menu-item-has-children > ul li.menu-item-has-children::after {
	bottom: auto !important;
	margin-top: -41px;
}

.addthis-smartlayers #at4-share {
	top: 200px !important;
	bottom: auto;
}

article .entry-content .rp4wp-related-posts {
	display: none !important;
}

#site-navigation .menu ul.sub-menu > li {
	line-height: 40px;
}

#site-navigation .menu > li {
	margin-right: 0px !important;
}

#site-navigation .menu > li > a {
	padding: 0 15px;
	font-size: 14px;
}

#site-navigation .menu > li.menu-item-has-children::after {
	margin-left: -15px;
}

.menu-new-top-menu-container {
	text-align: center;
}

.menu-new-top-menu-container #social-menu li {
	display: inline-block;
}  

.menu-new-top-menu-container #social-menu li a {
	border-right: 1px solid #333;
	padding-right: 10px;
	padding-left: 5px;
	margin-top: 10px;
}

.menu-new-top-menu-container #social-menu li:last-child a {
	border-right: none !important;
}

.menu-new-top-menu-container #social-menu {
	padding: 0;
	list-style: none;
	margin-bottom: 0;
	margin-top: 10px;
}

.menu-new-top-menu-container #social-menu li a {
	color: #333;
	font-weight: 600;
	font-size: 12px;
}  

@media (min-width: 992px) {

	.newspaper-x-recent-posts > ul > li#newspaper-x-recent-post-1 .newspaper-x-date,
	.newspaper-x-recent-posts > ul > li#newspaper-x-recent-post-2 .newspaper-x-date {
		max-width: 100px;
		overflow: hidden;
		display: inline-block;
		position: relative;
		top: -4px;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

}

.newspaper-x-recent-posts > ul > li .newspaper-x-post-info {
	max-height: 110px !important;
}

/* #media_image-2 img {
	width: 100% !important;
} */

#media_image-2 {
	position: relative;
	padding-top: 55px;
	margin-top: 40px;
	float: left;
	width: 50%;
	padding-left: 30px;
}

#media_image-2::before {
	border-top: 1px solid #ddd;
	content: "";
	height: 0px;
	width: 100%;
	left: 0;
	top: 0;
	background: #eee;
	position: absolute;
}

#media_image-2::after {
	border-top: 1px solid #ddd;
	content: "";
	height: 0px;
	width: 100%;
	left: 0;
	top: 20px;
	background: #eee;
	position: absolute;
}

#media_image-2 .widget-title {
	margin-top: 0;
}

nav#site-navigation .menu-toggle::after {
	content: "MENU";
	position: relative;
	top: 3px;
	left: -3px;
	font-size: 8px;
}

#media_image-2 .widget-title {
	margin-top: 0;
	margin-bottom: 40px;
}

#media_video-2 {
	float: left;
	width: 100%;
	padding-left: 0;
	margin-left: 0;
}